maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Barrie Treloar <baerr...@gmail.com>
Subject Re: [PROPOSAL] Reporting plugins should require Maven 2.2.1
Date Wed, 11 Jan 2012 22:53:57 GMT
On Thu, Jan 12, 2012 at 9:15 AM, Stephen Connolly
<stephen.alan.connolly@gmail.com> wrote:
> +1

+1

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message